.crysis-case {
    margin-right: -15px;
    margin-left: -15px;
}
.crysis-case-item {
    display: flex;
    flex-flow: wrap row;
}
.crysis-case-item__img {
    flex: 0 0 27px;
    max-width: 27px;
    margin-right: 20px;
}
@media screen and (max-width: 768px) {
    .crysis-case-item__img {
        flex: 0 0 20px;
        max-width: 20px;
        margin-right: 15px;
    }
    .crysis-case-item__img img {
        width: 100%;
    }
}
.crysis-case-item__title {
    flex: 1;
}
.crysis-case-item__title span {
    display: block;
}
.crysis-case-item__link {
    margin-bottom: 5px;
}
.crysis-case-item__link a {
    font-family: '_circle';
    font-size: 16px;
    line-height: 1.19;
    letter-spacing: normal;
    color: #0e76bc;
}
.crysis-case-item__size {
    font-family: '_circle';
    font-size: 14px;
    line-height: 1.14;
    letter-spacing: normal;
    color: #9ca4b2;
}
.crysis-case .list-toggle--shtab {
    padding: 0;
}
.crysis-case .list-toggle__header-wrap {
    padding: 29px 15px;
}
.crysis-case .list-toggle__main {
    padding-bottom: 29px;
}